## oem-sutton.simon-meta 4.0simon5

=== debian/changelog ===
oem-sutton.simon-meta (4.0simon5) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 13:51:11 +0800

oem-sutton.simon-meta (4.0simon4) focal; urgency=medium

  * Don't use lenovo-legal-doc.

 -- Bin Li <bin.li@canonical.com>  Tue, 09 Jun 2020 17:00:46 +0800

oem-sutton.simon-meta (4.0simon3) focal; urgency=medium

  * Changed the package name.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 May 2020 18:21:00 +0800

oem-sutton.simon-meta (4.0simon2) focal; urgency=medium

  * Fix the url with the spec.

 -- Bin Li <bin.li@canonical.com>  Wed, 13 May 2020 18:09:25 +0800

sutton.simon-meta (4.0simon1) focal; urgency=medium

  * Rename the packages, move the source list to platform-meta package.

 -- Bin Li <bin.li@canonical.com>  Tue, 12 May 2020 19:50:03 +0800
